﻿/*
 * ANCIEN CUSTOM
 */

.symbole_utf8
{
	font-size: 1.8em;
	margin-top: -0.4em;
	display: inline-block;
}

.symbole_utf8
{
	font-size: 1.8em;
	margin-top: -0.4em;
	display: inline-block;
}

/* Custom calendar */
.ajax__calendar .ajax__calendar_container {
    border: 1px solid #ccc !important;
    color: #525252 !important;
    z-index:1;
}

/* Custom entête CHAT */

.chat-window-title {
    background: #515048 none repeat scroll 0 0 !important;
}

.user-list .user-list-item .content {
    padding: 1px 0 0 0 !important;
}

/* Custom CHAT*/

.chat-window-title {
    background: #515048 none repeat scroll 0 0 !important;
}

/*
 * Messages d'erreur et de confirmation et d'avertissement
 */

.table_message {
    padding: 5px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.table_confirm {
    color: #3c763d !important;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.table_erreur {
    color: #e3001b !important;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.table_avertissement {
    color: #8a6d3b !important;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.table_message .vert {
    color: #3c763d !important;
}

.table_message .rouge {
    color: #e3001b !important;
}

.table_message .orange {
    color: #8a6d3b !important;
}

.box .rouge {
    color: #e3001b !important;
}

.erreur, .interdit {
    color: #e3001b !important;
    margin: 7px;
    padding-top: 7px;
}

.confirm {
    color: #3c763d;
    margin: 7px;
    padding-top: 7px;
}

.avertissement {
    color: #E27425 !important;
}

.interdit {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 1.2em;
}

.confirmation {
    text-align: center;
}

/*
 * La zone principale
 */

.info {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 1em;
  border: 1px solid #143f67;
  padding: 10px;
}

.titre_liste {
    border-bottom: none;
    font-weight: normal;
    font-size: 13px;
}

.etape {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 1em;
}

.conseil {
    font-size: 10px;
    color: #333333;
}


/*
 * Pour les formulaires
 */

.labelnew {
    color: red;
}

.label, .label_fiche, .label_recherche, .label_noafter {
    vertical-align:top;
    display:table-cell;
    text-align: right;
    color: #4b4b4b;
    font-weight: bold;
    font-size:12px;
    padding: 10px;
}

.label {
	padding-top: 5px !important;
}

.label_fiche {
    padding:0;
}

.champ {
    width:75%;
    padding: 0 5px;
    color: #525252;
}

.champ_width_50 {
    padding: 2px;
    width: 50%;
}

.champ_no_width {
	padding: 2px;
}

.separateur {
    padding-top: 1.2em;
    margin-bottom: 5px;
    margin-top: 15px;
}

.separateur_top {
    padding-top: 0;
    margin-bottom: 5px;
    margin-top: 10px;
}

/*
 * Styles pour les boutons (de ControlesWeb ou autres)
 */

.bouton_print {
    float: left;
    margin-top: -5px;
    padding-right: 6px;
}

.bouton_label {
    padding-right: 1em;
}

.calendrier_bouton {
    margin-right: 4px;
    position: relative;
    top: 1px;
    left: 2px;
}

.button_up {
    vertical-align: top;
}

/*
 * CollapsablePanel
 */

.collapsable_panel {
    display: none;
}

.collapsable_panel_visible {
    width: auto;
}

.collapsed {
}

/*
 * Footer
 */

.timer {
    text-align: right;
    color: darkgray;
    font-style: italic;
    font-size: 0.9em;
}

/*
 * Boite d'astuces (accueil)
 */

.astuce_box {
    width: 100%;
    border: 1px solid #a7a6aa;
    margin: 0px 0 15px 0;
}


.raccourci_Rassemblement_icone {
    width: 36px;
    background-image: url("images/RaccourciRassemblement.png");
    background-position: top center;
    background-repeat: no-repeat;
    margin-right: 1em;
}

.astuce_spacer {
    width: 4px;
}

.astuce_titre {
    font-size: 14px;
    font-weight: bold;
    padding-top: 3px;
    border-bottom: solid 1px #a7a6aa;
}

.astuce_texte {
    padding-bottom: 3px;
}

/*
 * Les boites de bas de page (accueil)
 */

.bottom_content {
    vertical-align: bottom;
    padding-bottom: 8px;
}

    .bottom_content .box {
        margin-bottom: 0px;
    }

.bottom_left {
    width: 40%;
    float: left;
}

.bottom_right {
    width: 300px;
    float: right;
}

/**
* Arboresence base documentaire
*/

.titreDossier {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 1em;
}

.titreCategorie {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 1em;
    border-bottom: 1px dashed #cccccc;
    color: #2f6f87;
}

.titreFichier a {
    margin-bottom: 1em;
    color: black;
    text-decoration: none;
}

.div_profile_picture {
    float: left;
    margin-right: 40px;
}

.margin-b-10 {
    margin-bottom: 10px;
}

.margin-b-5 {
    margin-bottom: 5px;
}

.margin-t-10 {
    margin-top: 10px;
}

.margin-t-5 {
    margin-top: 5px;
}

.margin-t-2 {
    margin-top: 2px;
}

.padding-t-10 {
    padding-top: 10px;
}

.float_right {
    float: right;
}

.button_bottom_tab {
    text-align: right;
    padding-top: 10px;
}

.tableau-de-bord h4 {
    margin-left: 7px;
    margin-top: 7px;
    text-align: left;
    color: #343A40;
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    max-width: 350px;
}

.tableau-de-bord-hr {
    border-top : 2px solid #E1E4EA;
}

.tableau-de-bord-icone {
    color: #90c2e5;
    font-size: 90px;
}

.tableau-de-bord-nombre {
    color: #90c2e5;
    font-family: Lato, sans-serif;
    font-size: 36px;
    font-weight: 300;
    line-height: 44px;
}

.tableau-de-bord-nombre-reduit {
    color: #90c2e5;
    font-family: Lato, sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
}
